View Issue Details

IDProjectCategoryView StatusLast Update
0013381MediaMonkey (current)Playerpublic2016-07-28 00:05
Reportermichal 
PriorityurgentSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Product Version4.1.10 
Target Version4.1.14Fixed in Version4.1.14 
Summary0013381: Seekbar is sometimes jumping backwards and forwards, when seeking MP3 or M4A by numpad keys
DescriptionWhen using numpad keys for skipping forward by 5s in MP3 or M4A file, the seekbar sometimes jump backwards for a fraction of second. And vice versa for skipping backwards.
It happens only sometimes, some specific timing is needed. It probably can be reproduced with seeking by mouse too, but with keypad it is easier.
Steps To Reproduce1) set PlaybackControl=3 in MediaMonkey.ini
2) play MP3 file
3) press numpad "3/PgDn" key several times
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=6&t=85276
FUN-499-98102
TagsNo tags attached.
Fixed in build1802

Relationships

related to 0013333 closedmichal Distorted sound while seeking MP3 or M4A 

Activities

michal

2016-06-24 15:25

developer   ~0045044

It is related to seeking issue in 0013333. It seems, MediaFoundation used currently for MP3 playback in Windows 7+ has sometimes some delay before updating time during seek. Will look for some fix/workaround.

michal

2016-06-25 09:19

developer   ~0045048

Fixed in build 1802.

peke

2016-07-28 00:05

developer   ~0045239

Verified 1802